﻿* {margin:0;padding:0;font-family:"WeblySleek UI","Segoe UI","Helvetica Neue",Arial,sans-serif;}
body {background:#fff;}
ul, ul li, ol, ol li {list-style:none;}
a {text-decoration:none;}

.clear {width:0;height:0;clear:both;}

.header {width:100%; height:75px;background:#eee;}
.header-main {width:1000px;height:75px;margin:0 auto;}
.header-main .logo {height:75px;}
.banner {width:100%;height:550px;overflow:hidden;}
.banner img {width:100%;}

.aboutus {width:100%;}
.aboutus .content {width:1000px;margin:0 auto; padding:30px 0;}
.aboutus .content .title {text-align:center;color:#2c3e50;}
.aboutus .content p {text-indent:50px; line-height:30px;margin-top:20px;color:#7f8c8d;}

.oursevice {width:100%;height:200px;background:rgb(236,240,241);padding-top:20px;}
.oursevice .main {width:1200px;margin:0 auto;height:200px;text-align:center;line-height:80px;}
.oursevice .main * {color:rgb(153,162,168);}
.oursevice .main h1 {font-size:38px;}
.oursevice .main span {font-size:26px;margin:0 40px;font-weight:bold;}

.banner2 {width:100%;height:300px;overflow:hidden;}
.banner2 img {width:100%;}

.dev-flow {width:100%;height:150px;background:rgb(81,51,171);}
.dev-flow .main {width:1200px;margin:0 auto;height:150px;}
.dev-flow .main .title {width:1200px;height:100px;font-size:38px;color:#fff;text-align:center;line-height:100px;}
.dev-flow .main .nav {width:1190px;height:50px;}
.dev-flow .main .nav ul li {float:left;width:170px;height:50px;text-align:center;line-height:50px;}
.dev-flow .main .nav ul li:hover,.dev-flow .main .nav ul li.hover {background:rgb(121,91,211);}
.dev-flow .main .nav ul li a {font-size:16px;color:#fff;display:block;width:100%;height:100%;}
.dev-flow_fixed {position:fixed;top:-100px;}
.dev-flow-item {width:100%;background:#fff;}
.dev-flow-item1 {width:100%;background:rgb(236,240,241);}
.dev-flow-item .content,.dev-flow-item1 .content {width:1000px;margin:0 auto; padding:60px 0;}
.dev-flow-item .content .title, .dev-flow-item1 .content .title {text-align:center;color:#2c3e50;}
.dev-flow-item .content p,.dev-flow-item1 .content p {text-indent:50px; line-height:30px;margin-top:20px;color:#7f8c8d;}
.dev-flow-item .content img, .dev-flow-item1 .content img {margin-top:20px;}

.friendlink {width:100%;background:#fff;border-top:10px solid #ddd;}
.friendlink .main {width:1200px;margin:0 auto;padding:30px;}
.friendlink .main .title {text-align:center;color:#2c3e50;}
.friendlink .main .item {width:1200px;}
.friendlink .main .item img{float:left;margin:30px 40px;}

.contactus {width:100%;background:rgb(236,240,241);}
.contactus .content {width:1000px;margin:0 auto; padding:30px 0;}
.contactus .content .title {text-align:center;color:#2c3e50;}
.contactus .content p {text-indent:50px; line-height:30px;margin-top:20px;color:#7f8c8d;}

.footer {width:100%;background:rgb(53,75,96);}
.footer .rights {width:1200px;margin:0 auto;height:30px;line-height:30px; text-align:right;color:#fff;}
